- Wordpressの覚書 - http://wp.workdesign.jp -

「AStickyPostOrderER」は削除

WordPressをアップデートしたら、トップページにエラーが出ました。
「astickypostorderer」がエラーを吐いている。これは記事の順番を設定できるプラグイン。

確認すると、これずっと更新されていません。
先頭に表示させる記事を指定するのはプラグイン無しでも標準のWordpressの機能でできるので、差し支え無ければ削除。
代わりとしては、「Post Types Order」がお薦めです。

ぐぐってみると、これが出たままのホームページが結構あります。
メンテせずに放置状態のホームページなのかな・・・。